标签 API
由
scripts/generate-api-docs.ts自动生成 —— 请勿手改 共 5 个端点
GET /tag
无描述
响应
| 状态码 | 说明 |
|---|---|
| 200 |
POST /tag
无描述
请求体
json
{
"$ref": "#/components/schemas/CreateTagDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
DELETE /tag/{id}
无描述
请求参数
| 参数名 | 位置 | 类型 | 必填 | 说明 |
|---|---|---|---|---|
id | path | string | ✅ |
响应
| 状态码 | 说明 |
|---|---|
| 200 |
PATCH /tag/{id}
无描述
请求参数
| 参数名 | 位置 | 类型 | 必填 | 说明 |
|---|---|---|---|---|
id | path | string | ✅ |
请求体
json
{
"$ref": "#/components/schemas/UpdateTagDto"
}响应
| 状态码 | 说明 |
|---|---|
| 200 |
GET /tag/list
无描述
响应
| 状态码 | 说明 |
|---|---|
| 200 |